/**
 * Frontender v0.0.1 http://frontender.emelkay.com
 * Cautiously handcrafted by Matt Kingston
 */

/**
 * ---------------------------------------------------
 * :: Form classes & styles
 * ---------------------------------------------------
 */

form {
  margin: 0 0 18px;
}
/* Fieldsets */
form fieldset {
  padding: 18px 9px 0;
  border: solid 1px #ddd;
  margin: -1px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
form label {
  display: block;
  font-size: inherit;
  line-height: 18px;
  cursor: pointer;
  margin: 0;
}
form input[type=text],
form input[type=password],
form input[type=color],
form input[type=date],
form input[type=datetime],
form input[type=datetime-local],
form input[type=email],
form input[type=month],
form input[type=number],
form input[type=range],
form input[type=search],
form input[type=tel],
form input[type=time],
form input[type=url],
form input[type=week],
form textarea {
  width: 100%;
  border: solid 1px #bbb;
  margin: 0;
  font-size: 13px;
  height: 27px;
  *height: 25.65px;
  line-height: 27px;
  padding: 0 4.5px;
  *padding: 0;
  display: block;
  background: #fff;
  -webkit-box-shadow: inset 0 1px 2px #CCC;
  -moz-box-shadow: inset 0 1px 2px #CCC;
  -ms-box-shadow: inset 0 1px 2px #CCC;
  box-shadow: inset 0 1px 2px #CCC;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Opera/IE 8+ */

  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
form input[type=text]:focus,
form input[type=password]:focus,
form input[type=color]:focus,
form input[type=date]:focus,
form input[type=datetime]:focus,
form input[type=datetime-local]:focus,
form input[type=email]:focus,
form input[type=month]:focus,
form input[type=number]:focus,
form input[type=range]:focus,
form input[type=search]:focus,
form input[type=tel]:focus,
form input[type=time]:focus,
form input[type=url]:focus,
form input[type=week]:focus,
form textarea:focus {
  background: #ffffff;
  border-color: #52a8ec;
  outline: none !important;
  -webkit-box-shadow: inset 0 1px 2px #cccccc, 0 0 4px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 2px #cccccc, 0 0 4px rgba(82, 168, 236, 0.6);
  -ms-box-shadow: inset 0 1px 2px #cccccc, 0 0 4px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 2px #cccccc, 0 0 4px rgba(82, 168, 236, 0.6);
}
form textarea {
  resize: none;
  height: 144px;
  line-height: 18px;
  min-height: 72px;
}
form input[type=checkbox] + label,
form input[type=radio] + label {
  display: inline-block;
}
form select {
  font-size: 99%;
  display: inline-block;
  padding: 0;
  height: auto;
  width: 100%;
  line-height: normal;
  vertical-align: top;
  margin: 4.5px 0;
}
form select[size],
form select[multiple],
form select[size][multiple] {
  display: block;
  padding: 0;
  width: 100%;
  border: solid 1px #bbb;
  margin: 0;
  height: 145.79999999999998px;
  line-height: 18px;
  background: #fff;
  color: #858585;
  -webkit-box-shadow: inset 0 1px 2px #CCC;
  -moz-box-shadow: inset 0 1px 2px #CCC;
  -ms-box-shadow: inset 0 1px 2px #CCC;
  box-shadow: inset 0 1px 2px #CCC;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
form input.placeholder,
form textarea.placeholder {
  color: #888;
}
/**
 * ---------------------------------------------------
 * :: Buttons
 * ---------------------------------------------------
 */
button,
.button,
input[type=button],
input[type=submit],
input[type=reset] {
  -webkit-appearance: none /* Don't use native buttons on iOS */;
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 27px;
  margin: 0;
  padding: 0 18px;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  line-height: 27px;
  text-decoration: none;
  text-align: center;
  background: #3c3c3c;
  border: 0;
  border: none;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: background-color 0.15s ease-out;
  -moz-transition: background-color 0.15s ease-out;
  -o-transition: background-color 0.15s ease-out;
  transition: background-color 0.15s ease-out;
}
button.round,
.button.round,
input[type=button].round,
input[type=submit].round,
input[type=reset].round {
  -webkit-border-radius: 999em;
  -moz-border-radius: 999em;
  border-radius: 999em;
}
button.full,
.button.full,
input[type=button].full,
input[type=submit].full,
input[type=reset].full {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}
button.small,
.button.small,
input[type=button].small,
input[type=submit].small,
input[type=reset].small {
  height: 20.25px;
  padding: 0 13.5px;
  margin: 3.375px 0;
  font-size: 9.75px;
  line-height: 20.25px;
}
button.large,
.button.large,
input[type=button].large,
input[type=submit].large,
input[type=reset].large {
  height: 33.75px;
  padding: 0 22.5px;
  margin: 5.625px 0;
  font-size: 16.25px;
  line-height: 33.75px;
}
button.blue,
.button.blue,
input[type=button].blue,
input[type=submit].blue,
input[type=reset].blue {
  background-color: #00a6fc;
}
button.blue.disabled,
.button.blue.disabled,
input[type=button].blue.disabled,
input[type=submit].blue.disabled,
input[type=reset].blue.disabled,
button.blue[disabled],
.button.blue[disabled],
input[type=button].blue[disabled],
input[type=submit].blue[disabled],
input[type=reset].blue[disabled] {
  background-color: #00a6fc !important;
}
button.red,
.button.red,
input[type=button].red,
input[type=submit].red,
input[type=reset].red {
  background-color: #e91c21;
}
button.red.disabled,
.button.red.disabled,
input[type=button].red.disabled,
input[type=submit].red.disabled,
input[type=reset].red.disabled,
button.red[disabled],
.button.red[disabled],
input[type=button].red[disabled],
input[type=submit].red[disabled],
input[type=reset].red[disabled] {
  background-color: #e91c21 !important;
}
button.white,
.button.white,
input[type=button].white,
input[type=submit].white,
input[type=reset].white {
  background-color: #e9e9e9;
  color: #3c3c3c;
}
button.white.disabled,
.button.white.disabled,
input[type=button].white.disabled,
input[type=submit].white.disabled,
input[type=reset].white.disabled,
button.white[disabled],
.button.white[disabled],
input[type=button].white[disabled],
input[type=submit].white[disabled],
input[type=reset].white[disabled] {
  background-color: #e9e9e9 !important;
}
button.black,
.button.black,
input[type=button].black,
input[type=submit].black,
input[type=reset].black {
  background-color: #141414;
}
button.black.disabled,
.button.black.disabled,
input[type=button].black.disabled,
input[type=submit].black.disabled,
input[type=reset].black.disabled,
button.black[disabled],
.button.black[disabled],
input[type=button].black[disabled],
input[type=submit].black[disabled],
input[type=reset].black[disabled] {
  background-color: #141414 !important;
}
button:hover,
.button:hover,
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover,
button:focus,
.button:focus,
input[type=button]:focus,
input[type=submit]:focus,
input[type=reset]:focus {
  background-color: #0192dd;
  color: #fff;
}
button.blue:hover,
.button.blue:hover,
input[type=button].blue:hover,
input[type=submit].blue:hover,
input[type=reset].blue:hover,
button.blue:focus,
.button.blue:focus,
input[type=button].blue:focus,
input[type=submit].blue:focus,
input[type=reset].blue:focus {
  background-color: #0192dd;
}
button.red:hover,
.button.red:hover,
input[type=button].red:hover,
input[type=submit].red:hover,
input[type=reset].red:hover,
button.red:focus,
.button.red:focus,
input[type=button].red:focus,
input[type=submit].red:focus,
input[type=reset].red:focus {
  background-color: #d01217;
}
button.white:hover,
.button.white:hover,
input[type=button].white:hover,
input[type=submit].white:hover,
input[type=reset].white:hover,
button.white:focus,
.button.white:focus,
input[type=button].white:focus,
input[type=submit].white:focus,
input[type=reset].white:focus {
  background-color: #dadada;
  color: #3c3c3c;
}
button.black:hover,
.button.black:hover,
input[type=button].black:hover,
input[type=submit].black:hover,
input[type=reset].black:hover,
button.black:focus,
.button.black:focus,
input[type=button].black:focus,
input[type=submit].black:focus,
input[type=reset].black:focus {
  background-color: #000;
}
button.disabled,
.button.disabled,
input[type=button].disabled,
input[type=submit].disabled,
input[type=reset].disabled,
button[disabled],
.button[disabled],
input[type=button][disabled],
input[type=submit][disabled],
input[type=reset][disabled] {
  opacity: 0.6;
  cursor: default;
  background-color: #00a6fc !important;
}
